<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Parameter Satelit</title>
<link rel="icon" href="images/favicon.png">
<link href="style/main-style.css" rel="stylesheet" type="text/css" />
<link href="style/sidebar-styles.css" rel="stylesheet" type="text/css" />
<link href="style/chart.css" rel="stylesheet" type="text/css" />

<script src='script/jquery.min.js'></script>
<script type='text/javascript' src='script/menu_jquery.js'></script>

<link href="plugin/datatables/datatables.min.css" rel="stylesheet" type="text/css" />
<link href="plugin/datatables/plugins/bootstrap/datatables.bootstrap.css" rel="stylesheet" type="text/css" />

<link href="style/bootstrap.min.css" rel="stylesheet">
<link href="style/bootstrap-datepicker.min.css" rel="stylesheet">
<link href="style/multi-select.css" media="screen" rel="stylesheet" type="text/css">
<link rel="stylesheet" href="style/simplebar.css" />
<link rel="stylesheet" href="style/demo.css" />
<link href="style/satelit.css" rel="stylesheet">
<meta name="viewport" content="width=device-width, user-scalable=no" />

<script>
$(document).ready(function(){
    $(".advance-search-but").click(function(){
        $(".advance-search").toggle();
        
    });
});
</script>

<script>
$(document).ready(function(){
    $(".moredetail").click(function(){
        $(".pre-content").slideToggle();
        $(".black").toggle();
        $(".black").animate({'opacity':1});
    });
});
$(document).ready(function(){
    $(".moredetailclose").click(function(){
        $(".pre-content").slideToggle();
        
        $(".black").animate({'opacity':0});
        $(".black").slideToggle(500);
    });
});
</script>

</head>

<body>
<div class="black"></div>

<!-- menu top bagian kiri -->
<div id="maincontainer-left">
  <div id="maincontainer-left-red">
    </div>
    <img id="telkom-logo" src="images/telkom-logo.jpg" width="157" height="84" alt="telkom-logo" /> 
</div>
<!-- ahir menu top bagian kiri -->

<!-- menu top bagian kanan -->
<div id="maincontainer-right">
    <!-- line 1-->
    <div id="line1">
    <span class="adminstat">Welcome, Admin</span>
        <div id="buttonmenu">
        <a class="home-logo" href="#"><img src="images/homeslogo.png" width="23" height="20" alt="home-logo" /></a>
        <a class="logout" href="#">LOGOUT</a>
        </div>
    </div>
    <!-- line 2-->
    <div id="line2">
    <span> <a href="#"> Dashboard </a>/ <a href="#"> Performance </a>/ <a href="#">Summary</a> / Report Satelit</span>
    </div>
</div>
<!-- ahir menu top bagian kanan -->

<!-- main container -->
<div id="maincontainer">
<!-- Sidebar menu -->
  <div id="sidebarmenu-left">
    <div id='cssmenu'>
      <ul>   
         <li class="data" id="menu-dashboard"><a href='#'><span>Dashboard</span></a></li>
         <li class="data" id="menu-post"><a href='#'><span>Posting</span></a></li>
         <li class="data" id="menu-slider"><a href='#'><span>Slider</span></a></li>
         <li class='has-sub open' id="menu-performance"><a href='#'><span>Performance</span></a>
            <ul>         
               <li ><a href='parameter-satelit.html'><span>Parameter Satelit</span></a></li>
               <li><a href='parameter-transponder.html'><span>Parameter Transponder</span></a></li>
               <li ><a href='menu-payload.html'><span>Menu Payload</span></a></li>
               <li><a href='menu-payload-sesungguhnya.html'><span>Menu Payload Sesungguhnya</span></a></li>
               <li><a href='menu-input-payload.html'><span>Menu Input Payload</span></a></li>
               <li class="has-sub open"><a href=''><span>Summary</span></a>
                  <ul>
                    <li  class="active">
                      <a href='report-satellite.html'><span>Satellite</span></a>
                    </li>
                    <li>
                      <a href='report-customer.html'><span>Report Customer</span></a>
                    </li>
                  </ul>
               </li>
               <li><a href='#'><span>User Management</span></a></li>
               <li><a href='#'><span>Menu</span></a></li>
               <li><a href='#'><span>Profile</span></a></li>
               <li><a href='#'><span>Unit</span></a></li>
               <li><a href='#'><span>Deliverable</span></a></li>
               <li><a href='#'><span>Report</span></a></li>
            </ul>
         </li>
         <li class='data' id="menu-menu3"><a href='#'><span>Menu 3</span></a></li>
         <li class='last' id="menu-menu4"><a href='#'><span>Menu 4</span></a></li>
      </ul>
    </div>
  </div>
  <!-- Ahir Sidebar menu -->

  <!-- kontent -->
  <div class="content-page">
    <div class="content row"> 
      <div class="row">
        <div class="col-sm-12" id="rep-sat">
          <div class="col-sm-12">
            <form>
                <label>Filter:</label>
                <select id='satSelect'>
                    <option value='0'>All</option>
                    <option value='1'>Satelit T-1</option>
                    <option value='2'>Satelit T-2</option>
                    <option value='3'>Satelit T3S</option>
                </select>
            </form>
          </div>
          <ul class="nav nav-tabs" id="myTab">
              <li class="active"><a href="#all"></a></li>
              <li><a href="#sat1"></a></li>
              <li><a href="#sat2"></a></li>
              <li><a href="#sat3s"></a></li>
          </ul>
          <div class="tab-content">
              <div class="tab-pane active" id="all">
                <div class="col-md-12 all">
                    <h2>All List</h2>
                    <button class="btn btn-print pull-right">Print</button>
                    <table class="table table-striped table-responsive">
                      <thead>
                        <tr>
                          <th colspan="13" class="title">Satelit T-1</th>
                        </tr>
                        <tr>
                          <th colspan="1" class="no-border"></th>
                          <th colspan="4">C-Band</th>
                          <th colspan="4">Ext C-Band</th>
                          <th colspan="4">Ku-Band</th>
                        </tr>
                        <tr>
                          <th class="no-border"></th>
                          <th>Active</th>
                          <th>Booking</th>
                          <th>Idle</th>
                          <th>Residu</th>
                          <th>Active</th>
                          <th>Booking</th>
                          <th>Idle</th>
                          <th>Residu</th>
                          <th>Active</th>
                          <th>Booking</th>
                          <th>Idle</th>
                          <th>Residu</th>

                        </tr>
                      </thead>

                      <tbody>
                        <tr>
                          <th scope="row">Total Carrier</th>
                          <td>4</td>
                          <td>5</td>
                          <td>2</td>
                          <td>3</td>
                          <td>4</td>
                          <td>6</td>
                          <td>3</td>
                          <td>1</td>
                          <td>3</td>
                          <td>13</td>
                          <td>12</td>
                          <td>1</td>
                        </tr>
                        <tr>
                          <th scope="row">Total MHz</th>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                        </tr>
                        <tr>
                          <th scope="row">Total Transponder</th>
                          <td>4</td>
                          <td>5</td>
                          <td>2</td>
                          <td>3</td>
                          <td>4</td>
                          <td>6</td>
                          <td>3</td>
                          <td>1</td>
                          <td>3</td>
                          <td>13</td>
                          <td>12</td>
                          <td>1</td>
                        </tr>
                      </tbody>
                    </table>
                    <table class="table table-striped table-responsive">
                      <thead>
                        <tr>
                          <th colspan="13" class="title">Satelit T-2</th>
                        </tr>
                        <tr>
                          <th colspan="1" class="no-border"></th>
                          <th colspan="4">C-Band</th>
                          <th colspan="4">Ext C-Band</th>
                          <th colspan="4">Ku-Band</th>
                        </tr>
                        <tr>
                          <th class="no-border"></th>
                          <th>Active</th>
                          <th>Booking</th>
                          <th>Idle</th>
                          <th>Residu</th>
                          <th>Active</th>
                          <th>Booking</th>
                          <th>Idle</th>
                          <th>Residu</th>
                          <th>Active</th>
                          <th>Booking</th>
                          <th>Idle</th>
                          <th>Residu</th>

                        </tr>
                      </thead>

                      <tbody>
                        <tr>
                          <th scope="row">Total Carrier</th>
                          <td>4</td>
                          <td>5</td>
                          <td>2</td>
                          <td>3</td>
                          <td>4</td>
                          <td>6</td>
                          <td>3</td>
                          <td>1</td>
                          <td>3</td>
                          <td>13</td>
                          <td>12</td>
                          <td>1</td>
                        </tr>
                        <tr>
                          <th scope="row">Total MHz</th>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                        </tr>
                        <tr>
                          <th scope="row">Total Transponder</th>
                          <td>4</td>
                          <td>5</td>
                          <td>2</td>
                          <td>3</td>
                          <td>4</td>
                          <td>6</td>
                          <td>3</td>
                          <td>1</td>
                          <td>3</td>
                          <td>13</td>
                          <td>12</td>
                          <td>1</td>
                        </tr>
                      </tbody>
                    </table>
                    <table class="table table-striped table-responsive">
                      <thead>
                        <tr>
                          <th colspan="13" class="title">Satelit T3S</th>
                        </tr>
                        <tr>
                          <th colspan="1" class="no-border"></th>
                          <th colspan="4">C-Band</th>
                          <th colspan="4">Ext C-Band</th>
                          <th colspan="4">Ku-Band</th>
                        </tr>
                        <tr>
                          <th class="no-border"></th>
                          <th>Active</th>
                          <th>Booking</th>
                          <th>Idle</th>
                          <th>Residu</th>
                          <th>Active</th>
                          <th>Booking</th>
                          <th>Idle</th>
                          <th>Residu</th>
                          <th>Active</th>
                          <th>Booking</th>
                          <th>Idle</th>
                          <th>Residu</th>

                        </tr>
                      </thead>

                      <tbody>
                        <tr>
                          <th scope="row">Total Carrier</th>
                          <td>4</td>
                          <td>5</td>
                          <td>2</td>
                          <td>3</td>
                          <td>4</td>
                          <td>6</td>
                          <td>3</td>
                          <td>1</td>
                          <td>3</td>
                          <td>13</td>
                          <td>12</td>
                          <td>1</td>
                        </tr>
                        <tr>
                          <th scope="row">Total MHz</th>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                          <td>500 Mhz</td>
                        </tr>
                        <tr>
                          <th scope="row">Total Transponder</th>
                          <td>4</td>
                          <td>5</td>
                          <td>2</td>
                          <td>3</td>
                          <td>4</td>
                          <td>6</td>
                          <td>3</td>
                          <td>1</td>
                          <td>3</td>
                          <td>13</td>
                          <td>12</td>
                          <td>1</td>
                        </tr>
                      </tbody>
                    </table>
                </div>
              </div>
              <div class="tab-pane" id="sat1">
                <div class="col-md-12 all">  
                  <h2>Satelit T-1</h2>
                  <button class="btn btn-print pull-right">Print</button>
                  <table class="table table-striped table-responsive">
                        <thead>
                          <tr>
                            <th colspan="13" class="title">Satelit T-1</th>
                          </tr>
                          <tr>
                            <th colspan="1" class="no-border"></th>
                            <th colspan="4">C-Band</th>
                            <th colspan="4">Ext C-Band</th>
                            <th colspan="4">Ku-Band</th>
                          </tr>
                          <tr>
                            <th class="no-border"></th>
                            <th>Active</th>
                            <th>Booking</th>
                            <th>Idle</th>
                            <th>Residu</th>
                            <th>Active</th>
                            <th>Booking</th>
                            <th>Idle</th>
                            <th>Residu</th>
                            <th>Active</th>
                            <th>Booking</th>
                            <th>Idle</th>
                            <th>Residu</th>

                          </tr>
                        </thead>

                        <tbody>
                          <tr>
                            <th scope="row">Total Carrier</th>
                            <td>4</td>
                            <td>5</td>
                            <td>2</td>
                            <td>3</td>
                            <td>4</td>
                            <td>6</td>
                            <td>3</td>
                            <td>1</td>
                            <td>3</td>
                            <td>13</td>
                            <td>12</td>
                            <td>1</td>
                          </tr>
                          <tr>
                            <th scope="row">Total MHz</th>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                          </tr>
                          <tr>
                            <th scope="row">Total Transponder</th>
                            <td>4</td>
                            <td>5</td>
                            <td>2</td>
                            <td>3</td>
                            <td>4</td>
                            <td>6</td>
                            <td>3</td>
                            <td>1</td>
                            <td>3</td>
                            <td>13</td>
                            <td>12</td>
                            <td>1</td>
                          </tr>
                        </tbody>
                  </table>
                </div>
              </div>
              <div class="tab-pane" id="sat2">
                <div class="col-md-12 all">  
                  <h2>Satelit T-2</h2>
                  <button class="btn btn-print pull-right">Print</button>
                  <table class="table table-striped table-responsive">
                        <thead>
                          <tr>
                            <th colspan="13" class="title">Satelit T-2</th>
                          </tr>
                          <tr>
                            <th colspan="1" class="no-border"></th>
                            <th colspan="4">C-Band</th>
                            <th colspan="4">Ext C-Band</th>
                            <th colspan="4">Ku-Band</th>
                          </tr>
                          <tr>
                            <th class="no-border"></th>
                            <th>Active</th>
                            <th>Booking</th>
                            <th>Idle</th>
                            <th>Residu</th>
                            <th>Active</th>
                            <th>Booking</th>
                            <th>Idle</th>
                            <th>Residu</th>
                            <th>Active</th>
                            <th>Booking</th>
                            <th>Idle</th>
                            <th>Residu</th>

                          </tr>
                        </thead>

                        <tbody>
                          <tr>
                            <th scope="row">Total Carrier</th>
                            <td>4</td>
                            <td>5</td>
                            <td>2</td>
                            <td>3</td>
                            <td>4</td>
                            <td>6</td>
                            <td>3</td>
                            <td>1</td>
                            <td>3</td>
                            <td>13</td>
                            <td>12</td>
                            <td>1</td>
                          </tr>
                          <tr>
                            <th scope="row">Total MHz</th>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                          </tr>
                          <tr>
                            <th scope="row">Total Transponder</th>
                            <td>4</td>
                            <td>5</td>
                            <td>2</td>
                            <td>3</td>
                            <td>4</td>
                            <td>6</td>
                            <td>3</td>
                            <td>1</td>
                            <td>3</td>
                            <td>13</td>
                            <td>12</td>
                            <td>1</td>
                          </tr>
                        </tbody>
                  </table>
                </div>
              </div>
              <div class="tab-pane" id="sat3s">
                <div class="col-md-12 all">  
                  <h2>Satelit T3S</h2>
                  <button class="btn btn-print pull-right">Print</button>
                  <table class="table table-striped table-responsive">
                        <thead>
                          <tr>
                            <th colspan="13" class="title">Satelit T3S</th>
                          </tr>
                          <tr>
                            <th colspan="1" class="no-border"></th>
                            <th colspan="4">C-Band</th>
                            <th colspan="4">Ext C-Band</th>
                            <th colspan="4">Ku-Band</th>
                          </tr>
                          <tr>
                            <th class="no-border"></th>
                            <th>Active</th>
                            <th>Booking</th>
                            <th>Idle</th>
                            <th>Residu</th>
                            <th>Active</th>
                            <th>Booking</th>
                            <th>Idle</th>
                            <th>Residu</th>
                            <th>Active</th>
                            <th>Booking</th>
                            <th>Idle</th>
                            <th>Residu</th>

                          </tr>
                        </thead>

                        <tbody>
                          <tr>
                            <th scope="row">Total Carrier</th>
                            <td>4</td>
                            <td>5</td>
                            <td>2</td>
                            <td>3</td>
                            <td>4</td>
                            <td>6</td>
                            <td>3</td>
                            <td>1</td>
                            <td>3</td>
                            <td>13</td>
                            <td>12</td>
                            <td>1</td>
                          </tr>
                          <tr>
                            <th scope="row">Total MHz</th>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                            <td>500 Mhz</td>
                          </tr>
                          <tr>
                            <th scope="row">Total Transponder</th>
                            <td>4</td>
                            <td>5</td>
                            <td>2</td>
                            <td>3</td>
                            <td>4</td>
                            <td>6</td>
                            <td>3</td>
                            <td>1</td>
                            <td>3</td>
                            <td>13</td>
                            <td>12</td>
                            <td>1</td>
                          </tr>
                        </tbody>
                  </table>
                </div>
              </div>
          </div>
        </div>
    </div>       
  </div>
<!-- Ahir konten --> 
</div>


<!-- Ahir main content -->


<!-- JavaScript -->  
    
    <script src="script/simplebar.js"></script>
    <script src="script/bootstrap.min.js"></script>
    <script src="script/bootstrap-datepicker.min.js"></script>
    <script src="script/jquery.multi-select.js" type="text/javascript"></script>

    <script src="script/datatable.js" type="text/javascript"></script>
    <script src="plugin/datatables/datatables.min.js" type="text/javascript"></script>
    <script src="plugin/datatables/plugins/bootstrap/datatables.bootstrap.js" type="text/javascript"></script>

    <script src="script/pages/parameter-satelit.js"></script> 
    <script src="script/pages/menu-input-payload.js"></script>    
</body>
</html>
